将WP升级到3.4出现的Cannot redeclare错误

首先..要吐槽…吐槽….

嗯,看图:

原因是之前Loper主题内的优酷短代码与本次更新的短代码名称相同,因此发生的冲突…

所以,改掉就可以啦~

发表评论

电子邮件地址不会被公开。 必填项已用*标注